%  Gewchshausklimamodell 'klimod03'
%  Funktion zur Darstellung des Sttigungsdampfdruckes ber Wasser 'sdadr', PSI, Pa
%  (Sonntag et al. 1982)
%  14.6.1994

function Px = sdadr(TAx);

   TAx = TAx +273.15;
   A1 = -6094.4642; A2 = 21.1249952; A3 = -0.02724555; A4 = 0.000016853396; A5 = 2.4575506;

   Px = exp(A1 ./ TAx + A2 + A3 .* TAx + A4 .* TAx.^2 + A5 .* log(TAx));

% end of function
