%  Gewchshausklimamodell 'klimod03'
%  Funktion zur Darstellung des Transportkoeffizienten fr Wasserdampf 'trpoko', TK, m/h
%  (Bakker 1986)
%  14.6.1994

function TK=trpoko(TEMI, TEMG);

   % TEMI = X(2);
   % TEMG = KLIMA(2);

   DL = 1204;
   CPL = 1.006;

   TK = 1.33 * 3600 * ((abs(TEMI - TEMG)).^0.33) / (DL * CPL);

% end of function
